@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/* Colors */
:root {
  --color-default: #0d1013;
  --color-primary: #ff014f;
  --color-secondary: #f4f5f6;
  --color-body-white: #3c3e41;
  --font-primary: "Poppins", sans-serif;
  --font-secondary: "Montserrat", sans-serif;
  --background-color-1: linear-gradient(145deg, #1e2024, #23272b);
  --background-color-2: #212428;
  --shadow-1: 10px 10px 19px #1c1e22, -10px -10px 19px #262a2e;
  --shadow-2: inset 21px 21px 19px #181a1d, inset -21px -21px 19px #202225;
  --inner-shadow: 1px 4px 2px -3px rgba(0, 0, 0, 0.7) inset, -1px -3px 3px -2px rgba(255, 255, 255, 0.2) inset;
  --shadow-white-3: 5px 5px 15px #D1D9E6, -5px -5px 15px #ffffff;
  --gradient-box-w: linear-gradient(145deg, #e2e8ec, #ffffff);
  --gradient-red-hover: linear-gradient(145deg, #ff014f, #d11414);
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--font-primary);
  color: var(--color-default);
  background-color: #ECF0F3;
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: #00b6a1;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

.mt--50 {
  margin-top: 50px !important;
}
.rn-section-gap {
	padding: 50px 0;
}
.mt--40 {
	margin-top: 40px !important;
}
/*--------------------------------------------------------------
# Sections & Section Header
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.sections-bg {
  background-color: #f6f6f6;
}

.section-header {
  text-align: center;
  padding-bottom: 60px;
}

.section-header h2 {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}

.section-header h2:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: var(--color-primary);
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.section-header p {
  margin-bottom: 0;
  color: #6f6f6f;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs .page-header {
  padding: 60px 0 60px 0;
  min-height: 20vh;
  position: relative;
  background-color: var(--color-primary);
}

.breadcrumbs .page-header h2 {
  font-size: 56px;
  font-weight: 500;
  color: #fff;
  font-family: var(--font-secondary);
}

.breadcrumbs .page-header p {
  color: rgba(255, 255, 255, 0.8);
}

.breadcrumbs nav {
  background-color: #f6f6f6;
  padding: 20px 0;
}

.breadcrumbs nav ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-weight: 600;
  color: var(--color-default);
}

.breadcrumbs nav ol a {
  color: var(--color-primary);
  transition: 0.3s;
}

.breadcrumbs nav ol a:hover {
  text-decoration: underline;
}

.breadcrumbs nav ol li+li {
  padding-left: 10px;
}

.breadcrumbs nav ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: var(--color-secondary);
  content: "/";
}

/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  background: var(--color-secondary);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background: rgba(248, 90, 64, 0.8);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.topbar {
  background: #00796b;
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

.topbar .contact-info i {
  font-style: normal;
  color: #fff;
  line-height: 0;
}

.topbar .contact-info i a,
.topbar .contact-info i span {
  padding-left: 5px;
  color: #fff;
}

@media (max-width: 575px) {

  .topbar .contact-info i a,
  .topbar .contact-info i span {
    font-size: 13px;
  }
}

.topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
}

.topbar .contact-info i a:hover {
  color: #fff;
  text-decoration: underline;
}

.topbar .social-links a {
  color: rgba(255, 255, 255, 0.7);
  line-height: 0;
  transition: 0.3s;
  margin-left: 20px;
}

.topbar .social-links a:hover {
  color: #fff;
}

.header {
  position: absolute;
  top: 0;
  z-index: 999;
  width: 100%;
  transition: 0.3s;
  height: 122px;
}

/* .header.sticked {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 70px;
  box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
} */

.header .logo img {
  max-height: 40px;
  margin-right: 6px;
}

.header .logo h1 {
	font-size: 30px;
	margin: 0;
	font-weight: 600;
	letter-spacing: 0.8px;
	color: #ff014f;
	font-family: var(--font-primary);
}

.header .logo h1 span {
  color: #f96f59;
}

.sticked-header-offset, .sticked-header-offset-custom {
  margin-top: 70px;
}

section {
  scroll-margin-top: 70px;
}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar>ul>li {
    white-space: nowrap;
    padding: 10px 0 10px 28px;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3px;
    font-family: var(--font-secondary);
    font-size: 14px;
    color: #403738;
    font-weight: 600;
    white-space: nowrap;
    transition: 0.3s;
    position: relative;
    text-transform:uppercase;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar > ul > li > a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #ff014f;
    visibility: hidden;
    width: 0px;
    transition: all 0.3s ease-in-out 0s;
  }

  .navbar a:hover:before,
  .navbar li:hover>a:before,
  .navbar .active:before {
    visibility: visible;
    width: 100%;
  }

  .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
    color: #ff014f;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 28px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    color: #006a5d;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--color-secondary);
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}

@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

@media (min-width: 1280px) {

  .mobile-nav-show,
  .mobile-nav-hide {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    bottom: 0;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: rgba(0, 131, 116, 0.9);
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    font-family: var(--font-primary);
    font-size: 15px;
    font-weight: 600;
    color: rgba(255, 255, 255, 0.7);
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff;
  }

  .navbar .getstarted,
  .navbar .getstarted:focus {
    background: var(--color-primary);
    padding: 8px 20px;
    border-radius: 4px;
    margin: 15px;
    color: #fff;
  }

  .navbar .getstarted:hover,
  .navbar .getstarted:focus:hover {
    color: #fff;
    background: rgba(0, 131, 116, 0.8);
  }

  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 10px 20px;
    transition: all 0.5s ease-in-out;
    background-color: #007466;
    border: 1px solid #006459;
  }

  .navbar .dropdown>.dropdown-active,
  .navbar .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  .mobile-nav-show {
    color:rgb(64, 55, 56);
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin-right: 10px;
  }

  .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(0, 106, 93, 0.8);
    z-index: 9996;
  }
}

.liststyle {
  list-style: none;
  padding: 0;
}

/* ======= Hero Section ======= */
.hero-banner {
  padding-top: 80px;
}

.hero-banner .content .inner .title span:nth-child(1) {
  color: var(--color-primary);
}

.hero-banner .content {
  margin-top: 0;
  padding-bottom:30px;
}

.hero-banner .content .inner {
  margin-bottom: 50px;
}

.hero-banner .content .inner .subtitle {
  color: var(--color-body-white);
  font-weight: 500;
}

.hero-banner .content .inner span.subtitle {
  font-size: 14px;
  font-family: var(--font-secondary);
  color: var(--color-lightn);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 500;
  display: block;
  margin-bottom: 20px;
}

.hero-banner .content .inner .title {
  color: #000;
  font-weight: 700;
  font-size: 60px;
  line-height: 75px;
  margin-bottom: 22px;
  font-family: var(--font-secondary);
}

.hero-banner .content .inner .description {
  font-size: 16px;
  line-height: 30px;
  color: var(--color-lightn);
  opacity: 0.9;
}

 .social-share-inner-left span.title {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  color: #000;
  display: inline-block;
  margin-bottom: 20px;
}

 .social-share-inner-left .social-share {
  margin: -10px -12px;
  flex-wrap: wrap;
  padding: 0;
  list-style: none;
}

.social-share-inner-left .social-share li a {
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  font-size: 14px;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-radius: 6px;
  transition: 0.4s;
  background: var(--background-color-1);
  box-shadow: var(--shadow-1);
  position: relative;
}

 .social-share-inner-left .social-share li {
  margin: 10px 12px;
}

 .social-share-inner-left .social-share li a {
  box-shadow: var(--shadow-white-3);
  background: var(--gradient-box-w);
  transition: .4s;
}

.social-share-inner-left .social-share li a:hover {
  transform: translateY(-3px);
  transition: .4s;
}

.social-share-inner-left .social-share li a:hover {
  background: linear-gradient(145deg, #ff014f, #d11414);
}

 .social-share-inner-left .social-share li a svg {
  color: #868d98;
}

 .social-share-inner-left .social-share li a:hover svg {
  color: #fff;
}

.hero-banner .skill-share-inner span.title {
  color: var(--color-heading-wv);
  font-weight: 500;
}

.hero-banner .skill-share-inner .skill-share li {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}

.hero-banner .thumbnail::before {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: calc(100% - 130px);
  content: "";
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  box-shadow: var(--shadow-white-3);
  background: var(--gradient-box-w);
  border-radius: 6px;
  display:none;
}

.hero-banner .thumbnail {
  position: relative;
  z-index: 2;
}

.hero-banner .thumbnail .inner {
  text-align: center;
}

.hero-banner .thumbnail .inner img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

.hero-banner .cd-headline.clip .cd-words-wrapper::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 2px;
  height: 80%;
  background-color: var(--color-primary);
  transform: translateY(-50%);
}

.hero-banner .content .inner .title span {
  color: #000;
}

.cd-words-wrapper {
  display: inline-block;
  position: relative;
  text-align: left;
}

.cd-headline.clip span {
  display: inline-block;
  padding: 0;
}

.cd-words-wrapper b {
  display: inline-block;
  position: absolute;
  white-space: nowrap;
  left: 0;
  top: 0;
}

.cd-headline.clip b.is-visible {
  opacity: 1;
}

.cd-headline.clip b {
  opacity: 0;
}

.cd-headline.clip .cd-words-wrapper {
  overflow: hidden;
  vertical-align: middle;
}

.cd-words-wrapper b.is-visible {
  position: relative;
}

/* contact */

.section-separator::after {
  position: absolute;
  max-width: 1270px;
  height: 1px;
  background: #121415;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.section-title span.subtitle {
  color: #f9004d;
  letter-spacing: 2px;
  display: block;
  line-height: 14px;
  font-weight: 500;
}

.section-title h2.title {
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2;
  color: #3c3e41;
  margin-top: 15px;
  margin-bottom: 0;
}

.rn-contact-area .contact-about-area {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}

.rn-contact-area .contact-form-wrapper {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}

.contact-about-area {
  padding: 30px;
  box-shadow: var(--shadow-1);
  border-radius: 10px;
  background-color: #212428;
  height: 100%;
}

.contact-about-area .thumbnail {
  margin-bottom: 28px;
  overflow: hidden;
  border-radius: 10px;

}

.contact-about-area .thumbnail img {
  width: 100%;
  height: auto;
  transition: 0.4s;
}

.contact-about-area:hover .thumbnail img {
  transform: scale(1.1);
}

.contact-about-area .title-area h4.title {
  font-size: 29px;
  line-height: 44px;
  color: var(--color-light);
  margin-bottom: 9px;
}

.rn-contact-area .contact-about-area .title-area span {
  color: #3c3e41;
  opacity: 0.9;
}

.contact-about-area .title-area {
  margin-bottom: 15px;
}

.contact-about-area .description {
  margin-bottom: 39px;
}

.contact-about-area .description p {
  font-size: 18px;
  font-weight: 400;
  color: #3c3e41;
  font-family: var(--font-primary);
  line-height: 30px;
  display: inline-block;
  margin-bottom: 20px;
}

.contact-about-area .description span {
  display: block;
}

.contact-about-area .description span a::before {
  content: "";
  position: absolute;
  width: 0%;
  background-color: var(--color-primary);
  height: 1px;
  left: 0;
  bottom: 2px;
  transition: 0.4s;
  z-index: 10;
}

.contact-about-area .description span a {
  transition: 0.4s;
  position: relative;
  color: #3c3e41;
  font-weight: 400;
}

.contact-about-area .social-area .name {
  font-size: 14px;
  font-family: var(--font-secondary);
  font-weight: 500;
  color: var(--color-body);
  margin-bottom: 8px;
}

.contact-about-area .social-area .social-icone {
  margin-top: 24px;
}

.rn-contact-area .contact-about-area .social-area .social-icone a::before {
  background: var(--gradient-red-hover);
}

.contact-about-area .social-area .social-icone a {
  width: 61px;
  height: 61px;
  line-height: 57px;
  margin-right: 15px;
  box-shadow: var(--shadow-1);
  border-radius: 6px;
  transition: 0.4s;
  display: inline-block;
  text-align: center;
}

.rn-contact-area .contact-about-area .social-area .social-icone a {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
}

.rn-contact-area .contact-about-area .social-area .social-icone a svg {
  color: #3c3e41;
}

.rn-contact-area .contact-about-area .social-area .social-icone a:hover svg {
  color: #fff;
}

.contact-about-area .social-area .social-icone a:hover::before {
  opacity: 1;
}

.rn-contact-area .contact-about-area .social-area .social-icone a::before {
  background: var(--gradient-red-hover);
}

.contact-about-area .social-area .social-icone a:hover {
  transform: translateY(-5px);
  background: linear-gradient(145deg, #ff014f, #d11414);
}

.contact-form-wrapper {
  box-shadow: var(--shadow-1);
  padding: 30px;
  border-radius: 10px;
  margin-left: 20px;
  height: 100%;
}

.contact-form-wrapper .introduce {
  display: flex;
  justify-content: space-between;
}

.form-group {
  margin-bottom: 20px;
}

.contact-form-wrapper label {
  font-size: 12px;
  color: #3c3e41;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-family: var(--font-secondary);
  margin-bottom: 14px;
  text-align: left;
  display: block;
}

.rn-contact-area .contact-form-wrapper input {
  background-color: #fdfefe;
  border: 2px solid #dadada;
  font-family: var(--font-secondary);
  color: var(--color-body-white);
  box-shadow: none;
}

.contact-form-wrapper input {
  background: #fdfefe;
  border: 2px solid #dadada;
  box-shadow: none;
  color: #fff;
}

.contact-form-wrapper .introduce input {
  width: 100%;
}

.contact-form-wrapper input {
  background-color: #191b1e;
  border-radius: 6px;
  height: 55px;
  transition: 0.4s;
  border: 2px solid #191b1e;
  padding: 0 15px;
  font-size: 14px;
  font-family: var(--font-secondary);
  color: var(--color-lightn);
  box-shadow: var(--inner-shadow);
  letter-spacing: 1px;
}

.contact-form-wrapper textarea {
  min-height: 235px;
  background: #fdfefe;
  border-radius: 6px;
  padding: 0;
  transition: 0.4s;
  border: 2px solid #dadada;
  padding: 10px 15px;
  font-size: 14px;
  line-height: 18px;
  font-family: var(--font-secondary);
  color: #3c3e41;
  box-shadow: none;
  letter-spacing: 1px;
  resize: none;
  width: 100%;
}

.rn-contact-area .contact-form-wrapper textarea:focus {
  border: 2px solid var(--color-primary);
}

.contact-form-wrapper .rn-btn, .contact-form-wrapper input.rn-btn {
  background: var(--gradient-box-w);
  box-shadow: var(--shadow-white-3);
  color: var(--color-primary);
  border:none;
}

a.rn-btn,
button.rn-btn,
input.button.rn-btn {
  display: inline-block;
  padding: 15px 35px;
  list-style: none;
  text-decoration: none;
  color: var(--color-primary);
  width: 100%;

}

a.rn-btn,
button.rn-btn,
input.rn-btn {
  border-radius: 6px;
  background: linear-gradient(145deg, #1e2024, #23272b);
  box-shadow: var(--shadow-1);
  transition: 0.4s;
  position: relative;
  z-index: 2;
  font-size: 14px;
  font-weight: 500;
  border: 0 none;
}

a.rn-btn:hover,
button.rn-btn:hover, input.rn-btn:hover {
  transform: translateY(-5px);
  background: linear-gradient(145deg, #ff014f, #d11414);
  color: #fff;
}

/* My Resume */

.personal-experience-inner .content span.subtitle {
	color:#f9004d;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 500;
}
.personal-experience-inner .content .maintitle {
	font-size: 36px;
	font-weight: 700;
	line-height: 62px;
	color:#1e2125;
}
.rn-resume-area .personal-experience-inner .experience-list {
	border-left: 5px solid #d9dee2;
}
.personal-experience-inner .experience-list {
	padding-left: 31px;
	border-left: 5px solid #17191c;
}
.personal-experience-inner .experience-list .resume-single-list::before {
	content: "";
	position: absolute;
	transition: var(--transition);
	width: 100%;
	height: 100%;
	border-radius: 6px;
	top: 0;
	left: 0;
	background: linear-gradient(to right bottom, #212428, #16181c);
	opacity: 0;
	z-index: -1;
}
.rn-resume-area .personal-experience-inner .experience-list .resume-single-list {
	background: var(--gradient-box-w);
	box-shadow: var(--shadow-white-3);
}
.personal-experience-inner .experience-list .resume-single-list {
	position: relative;
	z-index: 2;
	margin-top: 50px;
	padding:30px;
	border-radius: 6px;
	background: var(--background-color-1);
	box-shadow: var(--shadow-1);
	transition: 0.4s;
}
.personal-experience-inner .experience-list .resume-single-list::before {
	content: "";
	position: absolute;
	transition:0.4s;
	width: 100%;
	height: 100%;
	border-radius: 6px;
	top: 0;
	left: 0;
	background: linear-gradient(to right bottom, #212428, #16181c);
	opacity: 0;
	z-index: -1;
}
 .rn-resume-area .personal-experience-inner .experience-list .resume-single-list .inner::after {
	border: 5px solid #d9dee2;
	background: #ecf0f3;
}
.personal-experience-inner .experience-list .resume-single-list .inner::after {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	border: 5px solid #17191c;
	border-radius: 100%;
	right: 104%;
	top: 55px;
	transform: translateY(-7px);
	background: #222529;
	transition:0.4s;
}
 .rn-resume-area .personal-experience-inner .experience-list .resume-single-list .inner::before {
	background: #d9dee2;
}
.personal-experience-inner .experience-list .resume-single-list .inner .heading {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #e3e9ed;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.personal-experience-inner .experience-list .resume-single-list .inner p {
  font-size: 16px;
  line-height: 30px;
  transition: 0.4s;
  margin-bottom: 0;
  opacity: 0.9;
}

.personal-experience-inner .experience-list .resume-single-list .inner .heading .date-of-time {
	display: inline-block;
}
.personal-experience-inner .experience-list .resume-single-list .inner .heading .date-of-time span {
	color: var(--color-primary);
	display: block;
	font-size: 14px;
	padding: 0 15px;
	height: 36px;
	line-height: 36px;
	border-radius: 6px;
	background:#fff;
	box-shadow: var(--shadow-white-3);
	transition: 0.4s;
	font-weight: 500;
}
.personal-experience-inner .experience-list .resume-single-list .inner::before {
	position: absolute;
	content: "";
	width: 28px;
	height: 5px;
	right: 100%;
	top: 63px;
	transform: translateY(-7px);
	background:#d9dee2;
	z-index: 0;
}

/* footer */
.rn-footer-area{
  padding: 30px 0px;
}

/* About-banner */
.about-banner{
  margin: 50px 0px;
}

.about-banner .banner2-text-wrapper h2 {
	margin-bottom: 14px;
	font-size: 46px;
	line-height: 58px;
	font-weight: 600;
}
.about-banner .banner2-text-wrapper h2 span {
	color: var(--color-primary);
}
.about-banner .banner2-text-wrapper p {
	font-size: 20px;
	line-height: 28px;
	margin-bottom: 10px;
	color: #3c3e41;
	font-weight: 300;
}
.round{
  width: 100%;
  border-radius: 10px;
}

.about-banner .section-title{
  margin-bottom:50px;
}

.scrollbar {
  height: 54vh;
  width: 100%;
  overflow-y: scroll;
  margin-bottom: 0;
}

.force-overflow
{
	min-height: 450px;
  padding-right:15px;
}

#style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
}

.mt50{margin-top:50px;}
.mt40{margin-top:40px;}
.mt30{margin-top:30px;}
.mt20{margin-top:20px;}

.btn-custom {
  color: var(--color-primary);
  display: inline-block;
  font-size: 14px;
  padding: 0 15px;
  height: 36px;
  line-height: 36px;
  border-radius: 6px;
  background: #fff;
  box-shadow: var(--shadow-white-3);
  transition: 0.4s;
  font-weight: 500;
  margin-top: 15px;
}

.section-title .discription {
  font-size: 16px;
  line-height: 30px;
  opacity: 0.9;
  margin-top: 10px;
}

.inner-pages iframe {
  width: 100%;
}

.book-list .btn-custom {
  background: #ffa41c;
  color: #000;
  font-size: 18px;
  padding: 0 25px;
  height: 40px;
}

.inner-pages img{max-width:100%;}

.hero-banner .thumbnail.abt-me  .inner  img{width:400px; height:400px; object-fit:cover; border-radius:100%; background-color:#fff; margin-bottom:20px; }

.rnt-contact-form.rwt-dynamic-form.row {
  width: 100%;
}
.mobile{display:none;}

.header-inner-custom {
  background: #fff;
  height: auto;
  padding: 15px 0;
}

.social-share-inner-left.footer-social {
  text-align: center;
}
.social-share-inner-left.footer-social .social-share {
  justify-content: center;
  margin-bottom: 15px;
}

.book-list .discription {
  line-height: 30px;
}

/* mobile responsive */

@media(max-width:991px){
  .mt50-none{margin-top:50px;}
  .book-list p{margin-top:25px;}
  .inner-pages .col-lg-6.col-md-12.col-12.mt_md--60.mt_sm--60 {
    margin-top: 30px;
  }
  .mt20{margin-top:30px;}

  .hero-banner.hb-top .row.align-items-start {
    flex-direction: column-reverse;
  }
  .mobile{display:block;}
  .desktop{display:none;}
  .social-share-inner-left {
    text-align: center;
    margin-top: 15px;
  }
   .social-share-inner-left .social-share {
    justify-content: center;
    margin-bottom: 15px;
  }
  .scrollbar {
    height: auto;
  }
  .hero-banner .content .inner {
    margin-bottom: 0;
  }
  .hero-banner .content {
    margin-top: 0;
    padding-bottom: 0;
  }

  #style-1::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
  display:none;
	background-color: #F5F5F5;
}

#style-1::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
  display:none;
}

#style-1::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #555;
  display:none;
}
.force-overflow {
  min-height: inherit;
  padding-right: 0;
}
}

@media(max-width:767px){
    .book-img{text-align:center;}
  
}

@media(max-width:480px){
  .hero-banner {
    padding-top: 30px;
  }
  .hero-banner .thumbnail {
    margin-top: 20px;
  }
  .section-title h2.title{font-size:32px;}
  .personal-experience-inner .content .maintitle{font-size:28px;}
  .personal-experience-inner .experience-list .resume-single-list{margin-top:30px;}
  .mt50-none, .mt50 {
    margin-top: 30px;
  }
  .rn-section-gap {
    padding: 30px 0;
  }
  .contact-form-wrapper{margin-left:0;padding:20px;}
  .inner-pages iframe {
    width: 100%;
    height: 250px;
  }
  .mt--40.inner-pages {
    margin-top: 0 !important;
  }
  .hero-banner .thumbnail.abt-me  .inner  img{width:300px; height:300px; object-fit:cover; border-radius:100%; background-color:#fff; margin-bottom:20px; }

.personal-experience-inner .experience-list .resume-single-list {
	padding:20px;
}
}

.gradient-bg{
  background: #6f5f5b; /* fallback */
  background: linear-gradient(
    to right,
    #6f5f5b 0%,
    #8b7f7c 45%,
    #c9b7b4 100%
  );
  height:100vh;
  overflow: hidden;
  display: flex;
  align-items: center;
}

.home .sticked-header-offset, .home .sticked-header-offset-custom{margin-top:0;}

.home #header a.logo h1:nth-child(1) {display:none !important;}
.home #header a.logo h1.home-l {
  display: block;
  color: #403738;
}
.home-l{display:none;}

.home .header{height:auto; padding:10px 0;}

.thumbnail.abs-thumbinal {
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 45%;
  width: 100%;
}

.gradient-bg .content h2{
  color:#fff;font-family:"Playfair Display", serif;
  font-weight: 700;
  font-size: 60px;
}

.gradient-bg .content h4 {
  color: #fff;
  font-style: italic;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  font-size: 20px;
}

.gradient-bg .content p {
  color: #d0cbca;
  max-width: 600px;
  margin: 30px 0;
}

.button-block {
  display: flex;
  gap: 10px;
}
.button-block a {
  border: 1px solid #fff;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  display: inline-block;
  padding: 11px 22px;
}
.button-block a:nth-child(1){
  background:#721821;
  border-color:#721821;
}

.section-title h2.title, .personal-experience-inner .content .maintitle{
  font-family:"Playfair Display", serif;
}

.social-share-inner-left {
  margin-top: 25px;
}
#aboutme .row.desktop {
  display: block;
}

@media(max-height:620px){
  .thumbnail.abs-thumbinal {
  max-width: 40%;
}
}

@media(max-width:767px){
  .thumbnail.abs-thumbinal {
  position: relative;
  right: 0;
  bottom: -25px;
  max-width: 500px;
  width: 100%;
}

.gradient-bg {
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
}

.button-block {
  justify-content: center;
  margin-bottom: 40px;
}
.gradient-bg{
  padding-top: 50px;
  height:94vh;
}
.hero-banner .thumbnail .inner img{display: block;}

}

@media(max-width:480px){
  .gradient-bg .content h2 {
  font-size: 50px;
}
.gradient-bg{
  padding-top: 60px;
}

}